@charset "utf-8";
/* CSS Document */

dl.prof_doctor{
	width:720px;
	margin:0 0 30px 0;
}

dl.prof_doctor dt{
	margin:0 0 40px 0;
	font-size:100%;
	color:#666;
	line-height:1.8;
	float:left;
}

span.from_doctor{
	display:block;
	font-size:70%;
	letter-spacing:0px;
	border-bottom:#7D5748 2px solid;
}

span.motto{
	display:block;
	width:450px;
	margin:10px 0 10px 0;
	font-size:140%;
	color:#709D4F;
	line-height:1.5;
}

dl.prof_doctor dd{
	with:256px;
	float:right;
	margin:0 0 30px 0;
}

dl.history{
	margin:15px 0;
}

dl.history dt{
	width:150px;
	float:left;
	line-height:1.1;
	letter-spacing:1px;
}

dl.history dd{
	width:570px;
	float:right;
	line-height:1.1;
}
